import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CaseParsePage } from './case-parse.page';

describe('CaseParsePage', () => {
  let component: CaseParsePage;
  let fixture: ComponentFixture<CaseParsePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CaseParsePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
